@charset "utf-8";
/* CSS Document */


/* open-sans-300 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/open-sans-v15-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light'), local('OpenSans-Light'),
	url('../fonts/open-sans-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v15-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v15-latin-300.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v15-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v15-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-300italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: url('../fonts/open-sans-v15-latin-300italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Light Italic'), local('OpenSans-LightItalic'),
	url('../fonts/open-sans-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v15-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v15-latin-300italic.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v15-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v15-latin-300italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-italic - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/open-sans-v15-latin-italic.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Italic'), local('OpenSans-Italic'),
	url('../fonts/open-sans-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v15-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v15-latin-italic.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v15-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v15-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Regular'), local('OpenSans-Regular'),
	url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
	url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Open Sans Bold'), local('OpenSans-Bold'),
	url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
	url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* play-regular - latin */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/play-v9-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Play Regular'), local('Play-Regular'),
	url('../fonts/play-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/play-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/play-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
	url('../fonts/play-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/play-v9-latin-regular.svg#Play') format('svg'); /* Legacy iOS */
}
/* play-700 - latin */
@font-face {
	font-family: 'Play';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/play-v9-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Play Bold'), local('Play-Bold'),
	url('../fonts/play-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/play-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/play-v9-latin-700.woff') format('woff'), /* Modern Browsers */
	url('../fonts/play-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/play-v9-latin-700.svg#Play') format('svg'); /* Legacy iOS */
}


body {
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	font-family: 'Open Sans', sans-serif;
	color:#222;
	padding:0;
	margin:0;
	/*background: #E3E7CF url(img/rotbraun.jpg) repeat-x; 
	/*background: #210801ff http://api.thumbr.it/whitenoise-361x370.png?background=210801ff&noise=3d1104&density=35&opacity=53 repeat-all;*/
	/*background-url: http://api.thumbr.it/whitenoise-361x370.png?background=210801ff&noise=3d1104&density=35&opacity=53;*/

	background-image: url('../whitenoise.png');
}

.hr {
	height:1px;;
	color: #fff;
	border-bottom: 1px  #999;
	margin-bottom:10px;
	margin-top: 10px;
}

#wrapper {
	width: 1000px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background:#fff; 
	min-height:100px;
	margin:0 auto;
	border-top: 19px solid #fff; 
	
border-radius: 1px 1px 1px 1px;
-moz-border-radius: 1px 1px 1px 1px;
-webkit-border-radius: 1px 1px 1px 1px;
	
-webkit-box-shadow: 0px 0px 129px 9px rgba(245,225,210,0.29);
-moz-box-shadow: 0px 0px 129px 9px rgba(245,225,210,0.29);
box-shadow: 0px 0px 129px 9px rgba(245,225,210,0.29);
}


#newsletter {
	display: none;
	visibility:hidden;
	position: absolute;
	left:0;
	top:0;
	z-index: 1000000000000000;
	
}





#main {
	   float: right;
	   width: 750px;
	   /*border: 1px solid #f00;*/
	   margin-right:18px;
	   margin-top: 20px;
	   padding-bottom: 30px;
	   
 }
 
 
 #newcontent {
	   float: left;
	   width: 660px;
	   margin-left:35px;
	   margin-top: 20px;
	   padding-bottom: 30px;    
 }


.einzelspaltig  #newcontent {
	width: 942px;
	
}









#mainnav li.current_topnav a, #mainnav li a:hover {	
	

		color: #86929E; 
		color: #900;
		
		text-decoration: none;

}




#content {
	/*
	position: absolute;
	z-index: 2;
	top: 368px;
	
	left: 282px;*/
	float: left;
	width:480px;
	/*margin-right: 20px; 
	margin-top: 35px;
	
	border: 1px solid green;*/
}


#contentonecol {
	/*
	position: absolute;
	z-index: 2;
	top: 368px;
	
	left: 282px;*/
	float: left;
	width:700px;
	margin-right: 20px;
	margin-top: 35px;
}


.littletext {
	font-size: 12px;

}

.littletext img {
	float: right;
	margin-left:35px;
	margin-bottom:6px;
	margin-right:3px;
	border:1px solid #ccc;
}

.littletext p {
	line-height: 17px;
	margin-bottom: 7px;
}

.bildblock {
	float: right;
	width: 222px;
	margin-left: 40px;
}

.bildblock img {
	float: none;
	margin-left: 0;
}


.bildblock_clear img {
	margin-bottom: 20px;
		border:1px solid #ccc;
}


#contentwide {
	position: absolute;
	z-index: 2;
	top: 78px;
	left: 292px;
	width:650px;
}



#margi {
	/*
	position: absolute;
	z-index: 2;
	top: 368px;
	left: 756px;
	*/
	width:220px;
	float: right; 
	/*margin-right: 20px;*/
	margin-left: 20px;
	margin-top: 35px;
	 
	/*border: 1px solid blue;*/
}

#rechtsspalte {
	/*
	position: absolute;
	z-index: 2;
	top: 368px;
	left: 756px;
	*/
	text-align: left;
	width:240px;
	float: right; 
	/*margin-right: 20px;*/
	margin-right: 20px;
	margin-top: 20px;
	
	font-size: 13px;
	 

}

ul#nav{
	/*
	position: absolute;
	z-index: 2;
	top: 373px;
	left: 21px;
	*/ 
	width:180px;

	margin-left: 0;
	padding-left: 0;

	font-weight:400;
	margin-left: 16px;
	margin-top: 58px;


	
}

ul#nav a:hover {
	text-decoration: none;	
	
}

#rechtsspalte ul#nav {
	width: 100%;
	margin-top: 38px;;

    margin-left: 0;
    padding-left: 0;
	
	list-style: none;
	font-size: 15px;
}

#rechtsspalte ul#nav-second {
	width: 100%;
	margin-top: 0;

    margin-left: 0;
    padding-left: 0;
	
	list-style: none;
		font-size: 14px;
}

#rechtsspalte ul#nav3 {
	width: 100%;
	margin-top: 0;

    margin-left: 0;
    padding-left: 0;
	
	list-style: none;
	font-size: 13px;
}


#rechtsspalte ul#nav li a {
    color: #444;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: left;
    /*text-shadow: 2px 2px 2px #f8f8f8;*/
    transition: color 0.15s ease-in-out 0s, background 0.2s ease-in-out 0s;
    width: auto;
	background: #f0f0f0;
	padding-left: 15px;
}

#rechtsspalte ul#nav li {
	border-bottom: 1px solid #d8d8d8;	
}

#rechtsspalte ul#nav3 li {
	border-bottom: 1px solid #e0e0e0;	
}


#rechtsspalte ul#nav li:last-child {
	border-bottom: none;	
}

#rechtsspalte ul#nav3  {
	border-top: 1px solid #e0e0e0;	
}

#rechtsspalte ul#nav li.current_page_item {
	background: none repeat scroll 0 0 #770B0B!important;
}

#rechtsspalte ul#nav li.current_page_item a, #rechtsspalte ul#nav li a:hover {
	color: #fff;	
	text-shadow: none; 
	background: none repeat scroll 0 0 #770B0B;

}

#rechtsspalte ul#nav-second li  {
	background: #fff;	
}

#rechtsspalte ul#nav-second li a {
	color: #444!important;
	padding-bottom: 5px;
    padding-top: 5px;
	padding-left: 25px;
	background: none repeat scroll 0 0 #f0f0f0!important;
}

#rechtsspalte ul#nav3 li a {
	color: #444!important;
	padding-bottom: 4px;
    padding-top: 4px;
	padding-left: 35px;
	background: none repeat scroll 0 0 #f8f8f8!important;
	font-weight:400;
}

#rechtsspalte ul#nav3 li.current_page_item a {
	font-weight: 700;	
}




#rechtsspalte ul#nav-second li.current_page_item, #rechtsspalte ul#nav-second li a:hover {
	background: none repeat scroll 0 0 #fff;
	font-weight: 700!important;
	/*transition:  0.5s ease-in-out 0s;*/
}








#margi img {
	border: 1px solid #999;
}


p {
	margin:0;
	margin-bottom:9px;
	line-height: 19px;
}

h1 {
	font-size:20px;
	font-weight:bold;
	color: #444;
	margin-top:0;
}

h2 {
	font-size:14px;
	font-weight:bold;
	color: #333;
	margin-top:0;
	margin-bottom: 12px;
}

a {
	color: #900;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}



.floatfix {
	clear: both;
	float: none;
	

}


 /* Die Navigation rechts oben */

#topnavwrapper {
	/*border: 1px solid red;	*/
	margin: 0 22px ;
	
	height: 30px;
}


#topnav {
	float: right;
	/*border: 1px solid blue;*/
	list-style: none;
	margin: 0;
	padding:0; 
	
}


#topnav li {
	float: right;	
	list-style: none;
	
	margin-left: 10px; 
}





 /* Die Haupnavigation */

#mainnavwrapper {
	/*border: 1px solid red;	*/
	margin: 12px 20px 0 20px;
	
	height: 30px;
	
	border-bottom: 1px dotted #ddd;
}


#mainnav {
	float: left;
	/*border: 1px solid blue;*/
	list-style: none;
	margin: 0;
	padding:0;
	margin-left: 16px;
	
}


#mainnav li {
	float: left;	
	list-style: none;
	
	margin-right: 22px; 
}

#mainnav li a {	
		font-size: 22px;	
		font-family: 'Play', sans-serif; 

	font-weight:700;  
	color: #666;

	
	    -moz-transition: color 0.4s ease, text-shadow 0.4s ease;
    -webkit-transition: color 0.4s ease, text-shadow 0.4s ease;
    -ms-transition: color 0.4s ease, text-shadow 0.4s ease;
    -o-transition: color 0.4s ease, text-shadow 0.4s ease;
    transition: color 0.4s ease, text-shadow 0.4s ease;
	
	text-shadow: 2px 2px 2px #f8f8f8;  
}


#mainnav li.current_topnav a, #mainnav li a:hover {	
	text-shadow: 2px 2px 0 #ddd;  

		color: #86929E; 
		color: #900;
		
		text-decoration: none;

}










#slideshowWrapper ul, #slideshowWrapper ul li {
    list-style: none outside none;
    margin: 0;
    padding: 0; 
	
/*
-moz-box-shadow: 0 0 3px #ccc;
-webkit-box-shadow: 0 0 3px #ccc;
box-shadow: 0 0 3px #ccc;

border-radius: 3px 3px 3px 3px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
*/
}

#slideshow {
	width: 961px; height: 250px; position: relative; overflow: hidden;
}

#slideshowWrapper ul li {
	
	
}

#mask {
    height: 100px;
    position: absolute;
    width: 961px;
	width: 911px;
	top: 0; 
	left: 3;

	
	font-family: 'Play', sans-serif; 
	font-weight:700; 
	font-size: 120px;
	color: #fff; 
	  
	padding-top: 150px;
	padding-left: 50px; 
	 
	 
	opacity: 0.2;
 


	text-shadow: 1px 1px  #000; 
	
	letter-spacing:-5px;
	
	overflow:hidden;
} 
 


#logo {
    /*border: 1px solid #DDDDDD;*/
    margin: 0 18px;
	position:relative;
}


DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG, DIV.csc-textpic-border DIV.csc-textpic-single-image IMG {
	border: 0!important;
	/*-moz-box-shadow: 3px 3px 4px #000;

-webkit-box-shadow: 3px 3px 4px #000;*/

box-shadow: 0 0 2px #ddd; 
	
}


.vevent {
	float: none;
	clear:both;	
	display:block;
	max-width: 500px;
	
}

.vevent img {
	float: left;	 
} 

.tx-cal-controller .list-view .vevent .dtstart-container {
	float: left;
	margin-right: 1em;
	text-align: right;
	width: 130px!important;;
}


.vevent .summary { 
	/*border: 1px solid red;*/
	width: 260px;
	float:right;
	
}

.iimage {
	/*border: 1px solid red;
	float: right;	*/
	
}

.ddescript {
	/*float: left!important;	
		border: 1px solid red;*/
		
	
} 

.calsingle tr td { 
	vertical-align: top;
	
}

.dddate {
	font-weight: bold;	
	color: #990000;
	
}

abbr {
	border-bottom: none;	
	
}


td.withEventsDay {
	background: #900;
	
}



/* Styles für die Monatsansicht des Kalenders */
.header-buttons {
	display: none; 
	visibility: hidden;	
	
}



 
.tx-cal-controller .view-header {
	border-bottom: 1px solid #aaa;
}

/*
.default_catheader_text .popup, .default_catheader_text .dtstart, .grey_catheader_text .dtstart { 
	display: none;
	visibility:hidden; 

}

*/

.tx-cal-controller #calendar-event h1 {
    text-align: left!important;
}


/* Formatierungen für Party */

.tx-cal-controller div.grey_catheader_allday { 
	/*border: 1px solid #2952A3;*/
	border: none!important;
	background-color: #668CD9;
	background-color: #0180cf!important; 
	color: #FFFFFF;
}


.grey_catheader_text {
		display: block;
		/*border: 1px solid blue;	*/
}

.grey_catheader_text span.dtstart {
	height: 20px;
	display: block;
	overflow:hidden;
	background:#0180cf;
	border: none;
}



/* .allday .grey_catheader_text, */
.vevent .grey_catheader_text .summary {
	display: none;
	visibility:hidden;
}

.allday .grey_catheader_text .summary {
	display: block;
	visibility:visible;
}



.grey_catheader_text .summary {
	height: 20px;
}



/* Formatierungen für die roten anderen */

.tx-cal-controller div.red_catheader_allday { 
	/*border: 1px solid #2952A3;*/
	border: none!important;

	background-color: #810101!important; 
	color: #810101!important;
}
.tx-cal-controller div.red_catheader_allday span.summary {
	color: #810101!important;
}


.red_catheader_text {
		display: block;
		/*border: 1px solid blue;*/	 
}

.red_catheader_text span.dtstart {
	height: 20px;
	display: block;
	overflow:hidden;
	background:#810101;
	border: none;
}


/* .allday .red_catheader_text,*/
.vevent .red_catheader_text .summary {
	display: none;
	visibility:hidden;
}

.allday .red_catheader_text .summary {
	display: block;
	visibility:visible;
}

.red_catheader_text .summary {
	height: 20px;
}


/*
.vevent {
	background-color: #990000!important; 
	
}*/




/* Rahmen der Monatsansicht färben*/
.tx-cal-controller .month-large th {
background-color: #DCF0FA;
background-color: #fff!important;
}



th.month-weeknums {
	display: none;
	visibility:hidden;
	
}


.previous-button img, .next-button img {
	padding-top: 5px!important;	
	border: none!important;	
}


#margi .tx-cal-controller {   /* Den Kalender in der Marginalspalte "hochziehen" */
	margin-top: -50px;	
	
}

.view-header h1 { 
	font-size: 20px;	
		font-family: 'Play', sans-serif; 
	font-weight:700; 
}


td.currentDay {
	background: #ddd;
}

td.currentDayHeader {
	font-weight: bold;	
	
}

tr.create {
	visibility: hidden;
	display: none;	
	
}




/* News */

.news-list-item h2 {
	min-height: 30px;	
	
}


.news-list-date {
	
	font-size:12px!important;	
	line-height: 25px;
	display: block;

	height:25px;
	
}

.news-single-rightbox {
	font-size:12px!important;	
	display: block!important;
	line-height: 25px!important;
	height:25px!important; 
}

.news-single-rightbox img {
	float: right;
	margin-left: 5px;	
	
}

.news-list-category {
	width: 25px!important;	
	float: left;
}



/* Indexed Search*/
.tx-indexedsearch-rules {
	dis:  none!important;
	visibility:hidden!important;
	
	
}


#footer {
	height: 80px;	

}

#innerfooter {
	margin: 16px;
	border-top: 1px dotted #ccc;
}


#footerlinks {
	float: left;	
}

#footerlinks ul {
	padding-left: 15px;	
	
}

#footerlinks li {
    float: left;
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-right: 22px;
}

#footerrechts {
	float: right;	
	padding: 5px;
}


body, html{
	min-height:101%; /*Scrollbar immer anzeigen*/
}


#galerieseite #wrapper #topnavwrapper, 
#galerieseite #wrapper #logo, 
#galerieseite #wrapper #mainnavwrapper, 
#galerieseite #wrapper #nav,
#galerieseite #wrapper #footer
 {
	visibility: hidden;
	display:none;	
	
}

#galerieseite #wrapper {
	background:none;
	border: none; 
	box-shadow: none;

}

#newsite #footer {
	height: auto;	
	padding-bottom: 5px;
}

#newsite #innerfooter {
	background: #f8f8f8;	
	height: 100px;
}

.footerul {
	float: left;	
	list-style: none;
	margin-right: 100px;
	margin-top: 20px;
}

.footerul li {
	margin-bottom: 10px;	
	padding-left: 0;
	margin-left: 0;	
}

.normalbox {
		border: 1px solid #d8d8d8;
		padding-bottom: 11px;
		margin-bottom: 25px;
}

.normalbox p, .normalbox table, #c533 p, #c533 h2 {
    padding-left: 15px;
	padding-right: 15px;
}


.normalbox h1, #c533 h1{
	background-color: #770B0B;
	color: #fff;
    margin: 0;
    min-height: 16px;
    padding: 10px 15px 10px 15px;
	display:block;
	width: 208px;
	
	font-size: 18px;
	font-weight: 400px;
	
	font-family: 'Play',sans-serif;
	margin-bottom: 15px;
}

#c533 h2 {
	margin-bottom: 1px;
	margin-top: 15px;	
}

#c533 .news-list-item {
	
	margin-bottom: 20px;
	border: 1px solid #d8d8d8;

}


.startimgwrap {
	text-align: center;
	background: #f8f8f8;
	background:-moz-radial-gradient(center, #fff, #f8f8f8); /* Firefox */

	background:radial-gradient(center, #fff, #f8f8f8);
	border-bottom: 1px solid #d8d8d8;
}

.news-list-container_startseite img {
	
}

td {
	vertical-align: top; 	
}

th {
	font-weight: 600;	
	vertical-align: top; 
}

.view-header {
	margin-bottom: 20px;	
}

.tx-cal-controller  {

	
}


.newsbox {
	width: 290px; 
	height:290px;	
	max-height: 290px;
	background: url(fileadmin/templates/img/rotbraun.jpg) left top no-repeat #fff;
	overflow: hidden;
	


}

.newsbox img {
	    transform: scale(1);
    transition: all 3s ease 0s;
	height: 100%;
    width: 100%;
	
	opacity: 0.7;

}

.newsbox:hover img {

    opacity: 0.5	;
    transform: scale(1.2);
}

.newlist {
	width: 314px; 
	float: left; 
	height: 300px;	
}


.newlist IMG {
	margin: 0!important;	
}

.newlist .listlabel {
    display: block;
    height: 100%;
	max-height: 180px;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    width: 290px;
    z-index: 1000;
	/*border: 1px solid #ccc;*/
}



.newlist .listlabel span {
    background: none repeat scroll 0 0 #000000;
	background: rgba(220,220,220,0.5);
    top: -200px;
    color: #000;
    display: block;
    font-size: 14px;
    height: 180px;;
    left: 0;
    opacity: 0.9;
    overflow: hidden;

    position: absolute;
    text-align: left;
    text-decoration: none;
    transition: all 0.4s ease 0s;
    width: 100%;
}

.newlist .listlabel span div {
    padding: 15px!important;
	width: 260px;

	
}


.newlist:hover .listlabel span {
    top: -1px;
	background: rgba(245,245,245,0.9);
}


.newlist h2 {
    min-height: 30px;
	padding: 20px;
	font-size: 26px;
	font-weight:600;
	text-shadow: 1px 0px 1px #eee, 0px 1px 1px #ccc, 
	2px 1px 1px #eee, 1px 2px 1px #ccc, 0 0 100px #333;
	transition: all 1s ease 0s;
}

.newlist:hover h2 {
	opacity: 0.1;
}



legend {
	display: none;	
	
}

fieldset {
	border: none;	
	
}

div.csc-mailform fieldset li {

    margin-bottom: 0.2em!important;
    padding: 0.2em!important;
}

.csc-form-element-textblock {
	font-weight: bold;
	padding-top: 10px!important;	
	margin-top: 10px!important;	;	
}

div.csc-mailform li label {
    width: 9em!important;
}

/*
.fieldset-subgroup legend {
	display: block;	
	font-weight: bold!important;
}


div.csc-mailform fieldset ol {
    padding-top: 0!important;
}*/

/*
div.csc-mailform li.csc-form-10 label, div.csc-mailform li.csc-form-11 label, div.csc-mailform li.csc-form-12 label {
	float: right;	
}
*/





fieldset.fieldset-subgroup ol {
    margin: 0 0 0 0!important;
	padding-left: 0!important;
}


div.csc-mailform fieldset li {
	padding-left: 0!important;	
	
}

input {
	font-family:Arial, Helvetica, sans-serif!important;
}